body{background:#083d2b}
font{color:#c6380c}


* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   list-style: none;
   text-decoration: none;
   letter-spacing: 0.1em;
}

.boxbox{
	max-width:930px;margin:0 auto;
}

.color_f8ee88{color:#a9a9a9}
.color_f8ee88 a{color:#a9a9a9}
.color_f8ee88 a:hover{color:#f8ee88}


#Header{
	width: 100%; position: fixed; left: 0; top: 0;
	background: url("head_bg.png") no-repeat center bottom; padding-bottom: 2%; z-index: 101;
}
#Header #top{
	color: #0c8e5b; height: 30px; 
	background: #0c442e;
}
#Header #top a{
	color: #0c8e5b;
}
#Header #top .boxbox #l{
	line-height: 30px; height: 30px;
	float:left;
}
#Header #top .boxbox #l #xyzj_a{
	padding:2px 6px;border-radius:3px;
}
#Header #top .boxbox #l i{margin-right:5px;}
#Header #top .boxbox #r{
	line-height: 30px; height: 30px;
	float:right;
}
#Header #top .boxbox #r i{margin-right:5px;}

#Header #middle{ max-width:930px; height:86px; overflow:hidden; margin:0 auto; position: relative;}

#Header #middle div#logo{
	cursor:pointer; position: absolute;
	left: 50%; top: 52%; transform: translate(-50%,-50%);
	width: 36%; height:110px;line-height:110px;
	text-align: center; z-index: 3;
}
#Header #middle div#logo img{ width:56%;}

#Header #middle ul#h_g_left{width: 42%;position: absolute; left: 0%; top: 0%;z-index: 33;}
#Header #middle ul#h_g_right{width: 42%;position: absolute; right: 0%; top: 0%;z-index: 33;}


#Header #middle ul#h_g_left li{width:25%;text-align:center;float:left;}
#Header #middle ul#h_g_right li{width:25%;text-align:center;float:left;}

#Header #middle ul li a{
	cursor:pointer;font-size:16px;
	width:100%;line-height:60px;display:block;
	color:#f2b377;
}






#header_banner{max-width:930px;margin:0 auto;}



/********/

.box740{
	width:740px;margin:15px auto;
}
.box780{
	width:780px;margin:15px auto;
}

.box930_css{
	width:930px;margin:auto;padding-bottom:20px;
	border:1px solid #2d5d40;border-radius:3px;
	background: radial-gradient(circle, #104f47 , #083f37);
}


#list_ing{width:480px;height:60px;margin:0px auto 20px auto;}
#list_ing a{
	width:100px;height:30px;line-height:32px;
	font-size:14px;text-align:center;display:block;
	float:left;border-radius:22px;margin:10px 10px;
	background-color: rgba(255, 255, 255, 0.4);
}
#list_ing a:hover{color:#fff;background-color: rgba(3, 150, 6, 0.5);}
#list_ing a.frame_ing{color:#fff;color:#fff;background-color: rgba(3, 150, 6, 0.5);}
 




.clear{
	clear:both;
}
.center{text-align:center;}
.mleft_20{margin-left:20px;}

.bigtit{
	width:100%;text-align:center;line-height:40px;font-size:24px;
	background:url(bigtit_linbg.png) 50% 50% no-repeat;
	color:#f8ee88;font-weight:bold;letter-spacing:3px;
}


.bigtit_bg{
	width:540px;height:60px;line-height:40px;font-size:24px;
	margin:auto;
	background:url(jishtese3a.png) no-repeat red center;
	background-size:100% 100%;
	color:#f8ee88;font-weight:bold;text-align:center;
}

.bigtit_foot{
	width:100%;text-align:center;line-height:40px;font-size:20px;
	background:url(bigtit_linbg_nd.png) 50% 50% no-repeat;
	color:#3e7c73;font-weight:bold;letter-spacing:3px;
	text-shadow: 2px 2px 6px #000000;
}


.bigtit_about{
	width:830px;margin:15px auto;padding:18px 0px;
	text-align:center;line-height:26px;font-size:16px;
	background:url(bigtit_about_bg.png) center repeat-y;
	background-size:100%;
	color:#f8ee88;
}

.smalltit{
	width:192px;margin:15px auto;
	text-align:center;line-height:36px;font-size:20px;
	background:url(smalltit_bg.png) 50% 50% no-repeat;
	color:#073d2b;font-weight:bold;
	background-size:100%;letter-spacing:2px;
}

.smalltit_no{
	text-align:center;line-height:36px;font-size:14px;
	color:#fdf6ac;
}

.centert{text-align:center;}
.height_10{height:10px;}
.height_5{height:5px;}


.anniu_go{
	width:110px;padding:10px 15px;
	display:block;margin:auto;text-align:center;
	background: radial-gradient(circle, #10534a , #083f37);
	border:1px solid #66866a;border-radius:4px;font-size:14px;
	color:#fdf6ac;font-size:12px;letter-spacing:2px;
}
.anniu_go:hover{
	width:110px;padding:10px 15px;
	display:block;margin:auto;text-align:center;
	background: radial-gradient(circle , #083f37 , #10534a);
	border:1px solid #66866a;border-radius:4px;font-size:14px;
	color:#fdf6ac;font-size:12px;letter-spacing:2px;
}


/**********
.index_videolist {
	position:relative; float:left; width:360px; height:auto; margin-top:20px;
	background: radial-gradient(circle, #10534a , #083f37);
}
.index_videolist .picurl{ width:100%;height:230px;}
.index_videolist .picurl{
	width:100%px;height:100%;border-top-left-radius:6px;border-top-right-radius:6px;
	border-left:1px solid #56761f;border-right:1px solid #56761f;border-top:1px solid #56761f;
}
.index_videolist .bfan{
	width:36px; height:36px; background:url(bfan.png);
	background-size:100% 100%;position: absolute; left:44%; top:28%; z-index:2;
}
.index_videolist a.mfgk{
	width:86px; height:24px; display:block; line-height:22px;text-align:center; background:url(mfgk.png);
	background-size:100% 100%;position: absolute; right:3%; bottom:3%; z-index:2;color:#083d2b;
}
.index_videolist a.mfgk:hover{
	width:86px; height:24px; display:block; line-height:22px;text-align:center; background:url(mfgk2.png);
	background-size:100% 100%;position: absolute; right:3%; bottom:3%; z-index:2;color:#fff;
}
.index_videolist .tit{
	height:40px;line-height:40px;overflow:hidden;text-indent:1em;font-size:16px;color:#fdf6ac;background:#0c463e;
	border-left:1px solid #56761f;border-right:1px solid #56761f;border-bottom:1px solid #56761f;
	border-bottom-left-radius:6px;border-bottom-right-radius:6px;
}
**********/
.index_videolist {
	position:relative; float:left; width:29.4%; height:auto;
	margin:20px 0 0 3%;
	background: radial-gradient(circle, #10534a , #083f37);
}
.index_videolist .picurl{ width:100%;height:230px;}
.index_videolist .picurl{
	width:100%px;height:100%;border-top-left-radius:6px;border-top-right-radius:6px;
	border-left:1px solid #56761f;border-right:1px solid #56761f;border-top:1px solid #56761f;
}
.index_videolist .bfan{
	width:36px; height:36px; background:url(bfan.png);
	background-size:100% 100%;position: absolute; left:36%; top:34%; z-index:2;
}
.index_videolist a.mfgk{
	width:80px; height:18px; line-height:18px; display:block;text-align:center; background:url(mfgk.png);
	background-size:100% 100%;position: absolute; right:3%; bottom:2.5%;
	z-index:2;color:#083d2b;font-size:12px;cursor:pointer
}
.index_videolist a.mfgk:hover{
	width:80px; height:18px; line-height:18px; display:block;text-align:center; background:url(mfgk2.png);
	background-size:100% 100%;position: absolute; right:3%; bottom:2.5%;
	z-index:2;color:#fff;font-size:12px;cursor:pointer
}
.index_videolist .tit{
	height:40px;line-height:44px;overflow:hidden;text-indent:0.5em;font-size:14px;color:#fdf6ac;background:#0c463e;
	border-left:1px solid #56761f;border-right:1px solid #56761f;border-bottom:1px solid #56761f;
	border-bottom-left-radius:6px;border-bottom-right-radius:6px;cursor:pointer
}


.index_videolist2 {
	position:relative; float:left; width:45.5%; height:auto;
	margin:20px 0 0 3%;
	background: radial-gradient(circle, #10534a , #083f37);
}
.index_videolist2 .picurl{ width:100%;height:230px;}
.index_videolist2 .picurl{
	width:100%px;height:100%;border-top-left-radius:6px;border-top-right-radius:6px;
	border-left:1px solid #56761f;border-right:1px solid #56761f;border-top:1px solid #56761f;
}
.index_videolist2 .bfan{
	width:36px; height:36px; background:url(bfan.png);
	background-size:100% 100%;position: absolute; left:44%; top:28%; z-index:2;
}
.index_videolist2 a.mfgk{
	width:80px; height:18px; line-height:18px; display:block;text-align:center; background:url(mfgk.png);
	background-size:100% 100%;position: absolute; right:3%; bottom:6%;
	z-index:2;color:#083d2b;font-size:12px;cursor:pointer
}
.index_videolist2 a.mfgk:hover{
	width:80px; height:18px; line-height:18px; display:block;text-align:center; background:url(mfgk2.png);
	background-size:100% 100%;position: absolute; right:3%; bottom:6%;
	z-index:2;color:#fff;font-size:12px;cursor:pointer
}
.index_videolist2 .tit{
	height:40px;line-height:40px;overflow:hidden;text-indent:1em;font-size:14px;color:#fdf6ac;background:#0c463e;
	border-left:1px solid #56761f;border-right:1px solid #56761f;border-bottom:1px solid #56761f;
	border-bottom-left-radius:6px;border-bottom-right-radius:6px;cursor:pointer
}






.bigbox_relative{ width:740px; height:auto; padding-bottom:20px; overflow:hidden; margin:0 auto; position: relative;}
.bigbox_relative .absolute_an{
	width:160px; height:36px; line-height:36px; background:url(absolute_an.png);text-align:center;
	background-size:100% 100%;position: absolute; left:40%; bottom:1%; z-index:2;
	font-size:18px;font-weight:bold;color:#0c4840;
	letter-spacing:2px;
}



.anniu_kk{
	width:190px; height:30px; line-height:30px;margin:auto;
	background:url(anniu_kk.png);text-align:center;
	background-size:100% 100%;
	font-size:16px;font-weight:bold;color:#f9f199;
	letter-spacing:2px;
}







.box94{
	width:94%;margin:auto;font-size:12px;
	background: radial-gradient(ellipse at center top, #10534a , #083f37);
	border:1px solid #66866a;border-radius:4px;
}
.box94 .box94_l{
	width:15%;float:left;text-align:center;padding-top:40px;
	line-height:22px;font-size:16px;font-weight:bold;
}
.box94 .box94_r{
	width:84%;float:left;text-align:center;
	line-height:22px;padding:20px 15px;
	border-left:1px solid #66866a;
}
.box94 .box94_r2{
	width:84%;float:left;
	line-height:22px;padding:20px 0px 20px 15px;
	border-left:1px solid #66866a;
}



.lbox15{
	width:26%;height:90px;float:left;text-align:center;border-bottom:1px solid #e1e1e1;
	font-size:16px;font-weight:bold;margin-top:20px;font-weight:bold;color:#e0b962;
}
.lbox15 i{
	color:#e0b962;
	font-size:26px;
	line-height:58px;
}
.lbox85{
	width:74%;height:90px;float:right;margin-top:20px;
	border-bottom:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;
	line-height:22px;font-size:14px;
}
.lbox85 div{
	padding:2px 0px;
}

.lbox25{
	width:45.7%;height:auto;float:left;text-align:center;border:1px solid #e1e1e1;
	margin:20px 0 0 3%;font-size:14px;border-radius:3px;padding:20px 0 10px;
}
.lbox25 i{
	color:#e0b962;
	font-size:36px;
}
.lbox25 span{
	font-size:16px;
	font-weight:bold;
}




.z_z_y_titbg{margin:auto;}
.z_z_y_titbg .z_z_y_titbg_l{display:block;float:left;background:url(big_tit_left.png) no-repeat left top;background-size:100% 100%;}
.z_z_y_titbg .z_z_y_titbg_m{display:block;float:left;background:url(big_tit_middle.png) repeat-x top;background-size:100 100%%;}
.z_z_y_titbg .z_z_y_titbg_r{display:block;float:left;background:url(big_tit_right.png) no-repeat right top;background-size:100% 100%;}





#qibomb_com_nav_guide2{font-size:14px;width:730px;height:25px;padding-left:50px;margin:20px auto;background:url(C-yuan01.png) no-repeat left}
#qibomb_com_nav_guide2 a{font-size:14px;}

#qibomb_com_nav_guide3{
	color:#f8ee88;font-size:14px;width:840px;height:25px;padding-left:50px;
	margin:20px auto;background:url(C-yuan01.png) no-repeat left
}
#qibomb_com_nav_guide3 a{color:#f8ee88;font-size:14px;}
